<html>
    <head>
        <meta charset="UTF-8"/>
        <meta property="og:description" content="Informações do pesquisador" />
        <meta property="og:name" content="Gustavo" />
        <meta property="og:tema-pesquisa" content="Tecnologia em Relações Internacionais" />

    </head>
    <body>
       <!-- Conteúdo --> 

    <div class="infos-gerais">
        <h1>Projeto GovLatinAmerica
            <br>
            <br>
            <a href="https://www.labriunesp.org">LabRI/UNESP</a>
        </h1>
        <img src="img/gov-latam.svg" alt="logo do projeto govlatinamerica" title="logo govlatinamerica" />
        
        <h2>Participantes</h2>
        <!--
        bs.find("div").find("h3")
        bs.div.h3
        paragrafos = bs.find("div" attrs={"class": "info-bruna"}).find("article").find_all("p")
        tag_article = bs.find("div" attrs={"class": "info-bruna"}).find("article")
        link = tag_article.a["href"]
    -->
        <div class="info-bruna">
            <h3>Bruna</h3>
            <p>Estudante de Relações Internacionais da UNESP/Franca</p>
            <article>
                <a href="https://www.labriunesp.org">Curriculo Lattes</a>
                <p>Tema de pesquisa</p>
                <p>Objetivos</p>
                <p>Pergunta</p>
            </article>
        </div>
        

        <h3>Treyce</h3>
        <h3>Gustavo</h3>
        <h3>João</h3>
        <h3>Rafael</h3>

        

    </div>
       
<div class="tabela-projeto">
    <table>
        <tr>
        <td>Linha 1, Coluna 1</td>
        <td>Linha 1, Coluna 2</td>
        </tr>
        <tr>
        <td>Linha 2, Coluna 1</td>
        <td>Linha 2, Coluna 2</td>
        </tr>
        <tr>
        <td>Linha 3, Coluna 1</td>
        <td>Linha 3, Coluna 2</td>
        </tr>
        </table>

</div>
       
<div class="lista-projeto">

    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
</div>


    </body>
    <footer>

    </footer>
</html>
